SourceForge has been redesigned. Learn more.
Close

#1240 xhtml well-formed issue: users

N/A-5
closed-fixed
XHTML (51)
5
2004-04-14
2004-04-08
Mike Noyes
No

Index: manageUsers.tpl

RCS file:
/home/cvsroot/users/templates/forms/manageUsers.tpl,v
retrieving revision 1.3
diff -u -r1.3 manageUsers.tpl
--- manageUsers.tpl 24 Feb 2003 14:49:20 -0000 1.3
+++ manageUsers.tpl 8 Apr 2004 19:12:09 -0000
@@ -16,6 +16,6 @@
<td align="left" width="20%"><b>{LIMIT}</b><br
/>{LIMIT_LINK}</td>
<td align="center" width="60%">{PAGES}</td>
<td align="right" width="20%"><b>{SEARCH}</b>
{SEARCH_FORM}{SEARCH_BUTTON}</td>
- </td>
+ </tr>
</table>

Index: Forms.php

RCS file: /home/cvsroot/users/class/Forms.php,v
retrieving revision 1.58
diff -u -r1.58 Forms.php
--- Forms.php 2 Apr 2004 20:10:46 -0000 1.58
+++ Forms.php 8 Apr 2004 19:19:15 -0000
@@ -87,13 +87,13 @@
$count = 0;

if (!empty($userList))
- $pagedUsers =
PHPWS_Array::paginateDataArray($userList,
"index.php?module=users&user_op=manageUsers",
$_SESSION["manageOptions"]["limit"], TRUE,
$curr_sec_decor = array("<b>[ ", " ]</b>"), NULL, 10,
TRUE);
+ $pagedUsers =
PHPWS_Array::paginateDataArray($userList,
"index.php?module=users&amp;user_op=manageUsers",
$_SESSION["manageOptions"]["limit"], TRUE,
$curr_sec_decor = array("<b>[ ", " ]</b>"), NULL, 10,
TRUE);

$alphabet = PHPWS_User::alphabet();
$GLOBALS["CNT_user"]["title"] =
$_SESSION["translate"]->it("Manage Users");
- $template["ALPHABET"] =
PHPWS_Text::moduleLink($_SESSION["translate"]->it("ALL"),
"users", array("user_op"=>"manageUsers",
"manageLetter"=>"all") ) . "&nbsp\n";
+ $template["ALPHABET"] =
PHPWS_Text::moduleLink($_SESSION["translate"]->it("ALL"),
"users", array("user_op"=>"manageUsers",
"manageLetter"=>"all") ) . "&nbsp;\n";
foreach ($alphabet as $alphachar)
- $template["ALPHABET"] .=
PHPWS_Text::moduleLink($alphachar, "users",
array("user_op"=>"manageUsers",
"manageLetter"=>$alphachar) ) . "&nbsp\n";
+ $template["ALPHABET"] .=
PHPWS_Text::moduleLink($alphachar, "users",
array("user_op"=>"manageUsers",
"manageLetter"=>$alphachar) ) . "&nbsp;\n";

if (!empty($userList)){

@@ -772,4 +772,4 @@
}
}
}
-?>
\ No newline at end of file
+?>

Discussion

  • Mike Noyes

    Mike Noyes - 2004-04-08

    cvs diff -u manageUsers.tpl

     
  • Mike Noyes

    Mike Noyes - 2004-04-08

    cvs diff -u Forms.php

     
  • Darren Greene

    Darren Greene - 2004-04-14
    • assigned_to: nobody --> dg49379
    • status: open --> closed-fixed
     
  • Darren Greene

    Darren Greene - 2004-04-14

    Logged In: YES
    user_id=783140

    Fixed in CVS.

    @@ -772,4 +772,4 @@
    }
    }
    }
    -?>
    \ No newline at end of file
    +?>

    I wasn't sure about the last part of the diff since there was not a
    newline at end of Form.php file and it looks correct. Please let
    me know if I overlooked anything.

    Darren

     

Log in to post a comment.